uuid: bb580c0f-bdb4-4a69-a4fb-d1fe70dfa8cf
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_mainstage_top
field_name: field_mainstage_top
entity_type: paragraph
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
